Subject: Re: [PATCH] blackhole_dev: Fix buil warning

From: Breno Leitao <[email-masked]>
Date: Thu, 1 Feb 2024 10:46:08 -0800

On Thu, Feb 01, 2024 at 08:55:09AM -0800, Jakub Kicinski wrote:
> On Thu,  1 Feb 2024 05:32:37 -0800 Breno Leitao wrote:
> > Subject: [PATCH] blackhole_dev: Fix buil warning
> 
> Since Jiri suggested a title fix I reckon we should be a bit more
> specific, still. Imagine this title ending up in a quote or a Fixes
> tag, could be many things.. How about:
> 
>   net: blackhole_dev: fix build warning for ethh set but not used

Sure, let me resend it.

I suppose I should recent to `net` given it is a building warning,
right?